package com.sino.rrs.action;

import com.sino.publicclass.base.BaseAction;

public class ArriveAgoCheckAction extends BaseAction{
	/*
	public void arriveAgoCheck() throws CException, Exception{
		String orderCode=getParameter("orderCode","");
		String openId=getParameter("openId", "");
		String rescueCode=getParameter("rescueCode","");
		WeixinOrderPO weixinOrderPO=new WeixinOrderPO();
		weixinOrderPO.setOPENID(openId);
		weixinOrderPO.setORDERCODE(orderCode);
		WeixinOrderOper weinxinOrder=new WeixinOrderOper(getConnection());
		weinxinOrder.insertWeixinOrder(weixinOrderPO);
		setNextPage("/SinoGYS/CurrentOrderAction.do?CMD=currentOrderDetail&orderCode="+orderCode+"&rescueCode="+rescueCode);
		setNext(false);
	}
	*/
}
